import { createStore } from 'redux'
import { reducerFn, initialState } from './reducer'

export const store = createStore(
  reducerFn,
  initialState,
  window.__REDUX_DEVTOOLS_EXTENSION__ && window.__REDUX_DEVTOOLS_EXTENSION__()
)
